Continuum Analytics: Documentation

# conda clean

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda clean

## DESCRIPTION

           usage: conda clean [-h] [-y] [--dry-run] [--json] [--debug] [--verbose]
           [-a]

                  [-i] [-l] [-t] [-p] [-s]

           Remove unused packages and caches.

## OPTIONS

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -y, --yes
                  Do not ask for confirmation.

           --dry-run
                  Only display what would have been done.

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

           -a, --all
                  Remove index cache, lock files, tarballs, unused cache packages,
                  and source cache.

           -i, --index-cache
                  Remove index cache.

           -l, --lock
                  Remove all conda lock files.

           -t, --tarballs
                  Remove cached package tarballs.

           -p, --packages
                  Remove unused cached packages. Warning: this does not check  for
                  symlinked packages.

           -s, --source-cache
                  Remove files from the source cache of conda build.

## EXAMPLES

                  conda clean --tarballs

    Continuum Analytics                June 2017                          CONDA(1)